import request from '../../utils/request'
/**
 * 首页 获取业绩提成统计
 */
export function GetSellStatistics(data) {
    return request({
        url: '/SellAchievements/GetSellCenterAchievementsStatistics',
        method: 'post',
        data
    })
}
/**
 * 首页 获取业绩提成发放分页列表
 */
export function GetAchievementsEmpPageList(data) {
    return request({
        url: '/SellAchievements/GetAchievementsEmpPageList',
        method: 'post',
        data
    })
}
/**
 * 首页 获取佣金统计接口
 */
export function GetCenterCommissionStatistics(data) {
    return request({
        url: '/CustomerCommission/GetCenterCommissionStatistics',
        method: 'post',
        data
    })
}

/**
 * 首页 今日数据图标数据
 */
export function MarketStatic(data) {
    return request({
        url: '/UserCenter/MarketStatic',
        method: 'post',
        data
    })
}

/**
 * 首页 课程顾问部统计
 */
export function ConsultantStatic(data) {
    return request({
        url: '/UserCenter/ConsultantStatic',
        method: 'post',
        data
    })
}


